# mutt sidebar settings
bind index,pager - sidebar-prev
bind index,pager + sidebar-next
bind index,pager \\ sidebar-open
bind index <tab> next-unread
macro index,pager B '<enter-command>toggle sidebar_visible<enter>'


#set query_command = "abook --mutt-query '%s'"
#macro generic,index,pager a "abook" "lance abook"
#macro index,pager A "abook --add-email" "ajoute l'adresse de l'envoyeur à abook"

macro index,pager a "<pipe-message>khard add-email<return>" "add sender address to khard"

set query_command= "khard email -p %s | awk -F\"  +\" '{print $1 $3}'"
bind editor <Tab> complete-query
bind editor ^T    complete

# Lance fetchmail avec la touche G.
#macro index G "!fetchmail -m \"/usr/bin/procmail -d\"\r"
#macro pager G "!fetchmail -m \"/usr/bin/procmail -d\"\r"
macro index G "!offlineimap #-u blinkenlights\r"
macro pager G "!offlineimap #-u blinkenlights\r"
macro index c "<change-folder>?<toggle-mailboxes>" "open a different folder"
macro pager c "<change-folder>?<toggle-mailboxes>" "open a different folder"

set alias_file = ~/.aliases                  # où est le carnet d'adresses
